{
  "name": "angular-messages",
  "version": "1.7.4",
  "license": "MIT",
  "main": "./angular-messages.js",
  "ignore": [],
  "dependencies": {
    "angular": "1.7.4"
  },
  "homepage": "https://github.com/angular/bower-angular-messages",
  "_release": "1.7.4",
  "_resolution": {
    "type": "version",
    "tag": "v1.7.4",
    "commit": "bb5bbdae906038f5efc3c9d6bfbea39fe68b384a"
  },
  "_source": "https://github.com/angular/bower-angular-messages.git",
  "_target": "^1.6.6",
  "_originalSource": "angular-messages"
}